Page MenuHomePhabricator

Remove statement
Closed, ResolvedPublic

Description

Narrative:
As an editor of Wikidata-Lexeme I want to be able to remove a statement from a Sense in order to remove vandalism or correct a mistake.

Acceptance Criteria:

  • I can remove a statement in the exact same way as on Items, Properties, Forms or Lexemes.
  • The removal is persistently stored

Given:
When:
Then:

Personas to take into account:
Niels - Active editor on Wikidata
Alex - Data user in small startup

Related Objects

Event Timeline

RazShuty created this task.Jun 3 2018, 11:18 AM
RazShuty edited projects, added Story; removed Epic.Jun 3 2018, 11:51 AM
CommunityTechBot renamed this task from 9qbaaaaaaa to Remove statement.Jul 2 2018, 12:36 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.Aug 1 2018, 9:06 AM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/